html{
    font-size: 62.5%;
}

body{
    background-color: $backgroundColor;
    
}

// chrome scrollbar

.scrollbar::-webkit-scrollbar {
    width: 8px;
    background-color: #F5F5F5;
} 

.scrollbar::-webkit-scrollbar-thumb {
    border-radius: 10px;
	-webkit-box-shadow: inset 0 0 6px rgba(0,0,0,.3);
	background-color: #555;
}
.scrollbar::-webkit-scrollbar-track {
   	-webkit-box-shadow: inset 0 0 6px rgba(0,0,0,0.3);
	border-radius: 10px;
	background-color: #F5F5F5;
}